rc_binomial_heap_.hpp File Reference

Go to the source code of this file.

## Classes

class | __gnu_pbds::detail::rc_binomial_heap< Value_Type, Cmp_Fn, _Alloc >

## Namespaces

namespace | __gnu_pbds

## Macros

#define | PB_DS_CLASS_C_DEC
#define | PB_DS_CLASS_T_DEC
#define | PB_DS_RC_C_DEC

## Detailed Description

Contains an implementation for redundant-counter binomial heap.

Definition in file rc_binomial_heap_.hpp.